//
//   DDBaseTableView.m
//   DDBasicControlsKit_Private
//   Created by DDIsFriend on 2023/2/10.
    

#import "DDBaseTableView.h"

@implementation DDBaseTableView

- (instancetype)initWithFrame:(CGRect)frame{
    self = [super initWithFrame:frame];
    if (self) {
        
    }
    return self;
}

@end
